## cheetah 2.4.2.1

=== debian/changelog ===
cheetah (2.4.2.1-1) unstable; urgency=low

  * New upstream release.
    + Add python-memcache to Suggests in debian/control as the old bundled
      memcached module has been dropped.
    + Add debian/patches/fix_ftbfs_c_extension_python25.patch to allow
      building the C extension on Python <= 2.5.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 30 Mar 2010 22:59:59 +0100

cheetah (2.4.1-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release. Closes: #568787.
    + Drop all patches as they have already been applied.
    + Update download URL in debian/watch and debian/copyright.
    + Add R. Tyler Ballance as copyright holder in debian/copyright as he
      is now the upstream author.
    + Add python-pygments to Suggests in debian/control.
  * debian/control:
    + Update Standards-Version to 3.8.4. No changes needed.
    + Drop useless Replaces and Conflicts.
    + Add ${misc:Depends} to Depends in case the result of calls debhelper
      tools adds extra dependencies.
    + Remove useless debian/pycompat and bump python-support minimum
      version to 0.9.0.
  * debian/copyright:
    + Update copyright years.

  [ Sandro Tosi ]
  * debian/control:
    - Switch Vcs-Browser field to viewsvn.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 10 Feb 2010 02:27:47 +0000

cheetah (2.0.1-2) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New email address.
  * debian/control:
    + Update Standards-Version to 3.7.3. No changes needed.
    + Change Section field from text to python (python extension).
    + Build-Depends on at least python-setuptools 0.6b3 instead of
      0.6b3-1 in order to facilitate backporting.

  [ Sandro Tosi ]
  * debian/control
    + Uniforming Vcs-Browser field.

 -- Arnaud Fontaine <arnau@debian.org>  Sat, 23 Feb 2008 12:40:22 +0000

cheetah (2.0.1-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release. Closes: #451766.
    + Update debian/patches/02_clean_modules.patch.
  * debian/NEWS:
    + Fix lintian warning on the first changelog entry.
  * debian/watch:
    + Fix uversionmangle regex for stable versions.
  * debian/copyright:
    + Add package license.
  
  [ Piotr Ożarowski ]
  * debian/control:
    + Add Homepage field.
    + Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now).

 -- Arnaud Fontaine <arnaud@andesi.org>  Sun, 18 Nov 2007 14:59:06 +0000

cheetah (2.0~rc8-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release.
  * Add debian/watch file.
  * debian/copyright:
    + Update years and maintainer.
  * debian/control*:
    + Add Homepage field.
    + Add XS-Vcs-Browser field.
    + Build-Depends on python-support >= 0.6.4.
    + Add DPMT as uploaders.
  * debian/rules:
    + Remove egg stuff.

  [ Piotr Ozarowski ]
  * debian/control:
    + Add XS-Vcs-Svn field.

 -- Arnaud Fontaine <arnaud@andesi.org>  Wed, 11 Jul 2007 14:45:50 +0200

cheetah (2.0~rc7-1) unstable; urgency=low

  * New upstream release.
  * Remove the interpreter line from all modules.
  * New maintainer. Closes: #376189.
  * Acknowledge NMU. Closes: #373265, #366759.
  * Add debian/control.in and regenerates debian/control.

 -- Arnaud Fontaine <arnaud@andesi.org>  Wed, 26 Jul 2006 22:03:15 +0200

cheetah (1.0-1.1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * Non-maintainer upload.
  * Update Standards-Version to 3.7.2. No changes needed.
  * Remove cheetah-common package.
  * Add egg support.  Thanks to Piotr Ozarowski
    <ozarow@gmail.com>. Closes: #366759.
  * Remove alternatives which are no more needed since pythonX.Y-cheetah
    are folded into python-cheetah.
    + Remove pythonX.Y-cheetah.postinst.in and pythonX.Y-cheetah.prerm.in
      in debian/.
    + Remove *.links files in favor of debian/links.
    + Remove *.manpages files in favor of debian/manpages.
    + Clean debian/rules.
  * New Python policy changes. Closes: #373265.
    + Update debian/cheetah.1 and debian/README.Debian:
    + Add debian/pyversions and debian/pycompat.
    + debian/compat:
      - Update debhelper compatibility to 5.
    + debian/rules:
      - Add DEB_PYTHON_SYSTEM=pysupport.
    + debian/control:
      - Update Build-Depends.
      - Add XB-Python-Version for binary package.
      - Add Conflicts and Replaces fields against previous revisions.

  [ Raphael Hertzog ]
  * Sponsoring upload.
  * Improvements in the rules file. Rename egg-info directory soon enough so
    that dh_pysupport can decide to share it.
  * Updated README.Debian.

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 30 Jun 2006 19:11:25 +0200

cheetah (1.0-1) unstable; urgency=low

  * New upstream version.  Closes: #344977
  * debian/NEWS, debian/README.Debian: Updated to reflect new info.
  * debian/control, debian/rules: Dropped build support for python2.2-cheetah
    package. Closes: #351120

 -- Chad Walstrom <chewie@debian.org>  Fri,  3 Feb 2006 13:50:19 -0600

cheetah (0.9.16-1) unstable; urgency=high

  * debian/rules, debian/patches: Added simple-patchsys so we can
    apply security patches.
  * debian/patches/309648-tmpfix.patch: Kenshi Muto grabbed this one
    from the cheetahtemplate CVS.  Upstream rewrote how imports were
    handled, removing the need to use temp files and eliminating this
    security breech.  Closes: #309648
  * debian/control: Added version dependency for cdbs, required to support
    Python 2.4.

 -- Chad Walstrom <chewie@debian.org>  Sat, 21 May 2005 12:40:10 -0500

cheetah (0.9.16-0) unstable; urgency=low

  * New upstream.  Closes: #295957
  * debian/cheetah.1: Dedicated the manpage to the Public Domain.
  * debian/NEWS: Noted code incompatibility between 0.9.15 and 0.9.16.
  * debian/pythonX.Y-cheetah.*: Replaced maintainer scripts with sed templates
  * debian/control, debian/rules: Added python2.4-cheetah package.
    Dropped python2.1-cheetah package.

 -- Chad Walstrom <chewie@debian.org>  Tue,  5 Apr 2005 17:03:44 -0500

cheetah (0.9.15-5) unstable; urgency=low


