## cheetah 2.4.3

=== debian/changelog ===
cheetah (2.4.3-0ubuntu3) natty; urgency=low

  * debian/control:
    - Drop Build-Depends on python-markup, as it's in universe and only
      used -- if available -- for tests

 -- Michael Terry <mterry@ubuntu.com>  Fri, 03 Dec 2010 08:43:41 -0500

cheetah (2.4.3-0ubuntu2) natty; urgency=low

  [ Clint Byrum ]
  * Merge from debian unstable.  (LP: #680946) Remaining changes:
    - debian/rules: Add PATH=$(CURDIR)/build/scripts-$buildver:$PATH 
      and PYTHONPATH=$(CURDIR)/build/lib.*-$buildver when running 
      testsuite.
    - debian/rules: Run testsuite cheetah/Tests/Test.py during build 
      - src/Tests/Test.py was renamed to cheetah/Tests/Test.py upstream
    - debian/control: Rename Vcs-* to XS-Debian-Vcs-*.
  * Dropped changes:
     - debian/patches/python-2.6-warning-fix.patch: Fix deprecation 
       warning when using python 2.6 -- Applied upstream
     - debian/control: Add ${misc:Depends}. -- in debian package now
     - Run testsuite but don't fail the build right now -- All tests 
       pass now, and testsuite always returns 0 anyway
     - debian/rules: Ignore failures of individual runs rather than of
       the for loop; allows testing all python versions when the 
       testsuite fails. -- tests seem to always return 0
  * Re-adding changelog entries dropped in 2.4.3-0ubuntu1
  * Removing test.strace which is not in 2.4.3 upstream source

  [ Michael Terry ]
  * debian/control.in, debian/patches/01_eggify.patch,
    debian/pycompat:
    - Dropped, as they were dropped in Debian
  * debian/copyright, debian/watch:
    - Update to what's in Debian
  * debian/control:
    - Drop python:Provides and python:Versions as Debian did

 -- Michael Terry <mterry@ubuntu.com>  Wed, 24 Nov 2010 12:47:40 -0500

cheetah (2.4.3-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Update debian/rules for new test path
    - Add debian/patches/02_fedora_cheetah_2.7_compat.patch from Fedora to
      fix Python 2.7 compatibility
    - Drop debian/patches/02_clean_modules.patch and
      03_ptyhon-2.6-warning-fix.patch 

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 19 Oct 2010 15:11:11 -0400

cheetah (2.0.1-2ubuntu7) lucid; urgency=low

  * Rebuild dropping the extension for python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Feb 2010 22:04:53 +0000

cheetah (2.0.1-2ubuntu6) karmic; urgency=low

  * Add PATH=$(CURDIR)/build/scripts-$buildver:$PATH and
    PYTHONPATH=$(CURDIR)/build/lib.*-$buildver when running testsuite.
  * Ignore failures of individual runs rather than of the for loop; allows
    testing all python versions when the testsuite fails.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sun, 27 Sep 2009 13:31:05 +0200

cheetah (2.0.1-2ubuntu5) karmic; urgency=low

  * Run testsuite src/Tests/Test.py during build but don't fail the build
    right now as it's failing 30 tests out of 2066.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 25 Sep 2009 00:33:38 +0200

cheetah (2.0.1-2ubuntu4) karmic; urgency=low

  * Rename Vcs-* to XS-Debian-Vcs-*.
  * Add ${misc:Depends}.
  * Fix typos notably in patch name in previous changelog entry.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 24 Sep 2009 21:11:22 +0200

cheetah (2.0.1-2ubuntu3) jaunty; urgency=low

  * debian/patches/python-2.6-warning-fix.patch: Fix deprecation warning
    when using python 2.6

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 31 Mar 2009 10:31:22 -0400

cheetah (2.0.1-2ubuntu2) jaunty; urgency=low

  * Fix spelling of Original in the control file. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Sun, 29 Mar 2009 21:45:47 +1100

cheetah (2.0.1-2ubuntu1) jaunty; urgency=low

  * Rebuild for python2.6 transition. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 01 Mar 2009 18:26:56 -0500
