=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: cheetah
 Section: python
 Priority: optional
-Maintainer: Arnaud Fontaine <arnau@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Arnaud Fontaine <arnau@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5.0.37.2),
 	       cdbs (>= 0.4.43),
 	       python-all-dev (>= 2.3.5-11),
 	       python-support (>= 0.90),
-	       python-setuptools (>= 0.6b3),
-	       python-markdown (>= 2.0.1)
+	       python-setuptools (>= 0.6b3)
 Standards-Version: 3.8.4
 Homepage: http://www.cheetahtemplate.org/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/cheetah/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/cheetah/trunk/
+Xs-Debian-Vcs-Svn: svn://svn.debian.org/python-modules/packages/cheetah/trunk/
+Xs-Debian-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/cheetah/trunk/
 
 Package: python-cheetah
 Architecture: any
