## cheetah 2.4.4

=== debian/changelog ===
cheetah (2.4.4-3.fakesyncbuild1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:26 +0000

cheetah (2.4.4-3.fakesync) saucy; urgency=low

  * debian/control: Add python-markdown back now that python-markdown has
    been promoted to main.  Removes Ubuntu delta. (LP: #1183634)

 -- Adam Gandelman <adamg@ubuntu.com>  Tue, 23 Jul 2013 10:34:24 +0200

cheetah (2.4.4-3ubuntu1) quantal; urgency=low

  * debian/control: Remove Build Depends on python-markdown, as it's currently
    in universe and the package is functional without it.

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Thu, 17 May 2012 13:27:40 +0100

cheetah (2.4.4-3) unstable; urgency=low

  * Switch to dh_python2.
    + debian/control:
      - Remove Build-Depends on python-support.
      - Add X-Python-Version field.
      - Bump cdbs Build-Depends to 0.4.90~.
    + Add debian/pydist-overrides to avoid adding markdown as Depends as
      it is used only for tests.
    + Remove debian/pyversions.
  * Add debian/source/options to ignore changes in egg-info/* to prevent
    FTBFS if built twice. Closes: #671311.
  * debian/copyright: update to version 1.0 of machine-readable format.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 14 May 2012 10:51:26 +0900

cheetah (2.4.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 14 Apr 2011 00:46:00 +0900

cheetah (2.4.4-1) experimental; urgency=low

  * New upstream release.
    + Cheetah now officially supports python 2.7. Closes: #605422.
      - Require python-support >= 1.0.12 as Build-Depends.
      - Require python-all-dev >= 2.6.6-9 as Build-Depends.
      - Require python-setuptools >= 0.6.14-5 as Build-Depends.
  * debian/control:
    + Bump Standards-Version to 3.9.1. No changes needed.
  * Add debian/patches/fix_compile_with_utf8_attribute.patch:
    + UnicodeEncodeError exception raised when an attribute is an UTF-8
      string. Thanks to Carles Muñoz Gorriz. Closes: #584966.
  * debian/rules:
    + Run test suites for all Python versions during the build.
      Closes: #606517.

 -- Arnaud Fontaine <arnau@debian.org>  Sat, 25 Dec 2010 14:14:19 +0900
