=== debian/watch ===
version=3
http://pypi.python.org/packages/source/C/Cheetah/Cheetah-(.*)\.tar\.gz
