## cheetah 3.1.0

=== debian/changelog ===
cheetah (3.1.0-3) unstable; urgency=medium

  [ JCF Ploemen (jcfp) ]
  * Control:
    + remove 'Testsuite: autopkgtest-pkg-python', replace with simple
      test in debian/tests/control that correctly handles the uppercase
      module name.
    + add build-deps on python(3)-markdown and python(3)-pygments to
      support running tests at build time.
    + mark python-cheetah-doc multi-arch: foreign.
    + use correct documentation package name in Suggests.
  * d/tests: add autopkgtests for loading the module and running upstream
      Test.py against all supported Python versions. (LP: #1677772)
  * Rules: override dh_auto_test to use custom upstream tests system.
  * Watch: switch to git mode, add cryptographic verification of
    upstream signed tags.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 29 Oct 2018 15:50:53 +0000

cheetah (3.1.0-2) unstable; urgency=medium

  * Control: move python3-sphinx from Build-Depends-Indep to Build-
    Depends, because the former doesn't have to be satisfied when
    invoking the 'clean' target (policy §7.7).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 02 Jun 2018 16:28:31 +0000

cheetah (3.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ JCF Ploemen (jcfp) ]
  * New upstream release:
    + supports newer Python releases. (LP: #599308)
  * New maintainer. (Closes: #895786)
  * Watch: point to upstream github.
  * Patches: remove all, obsolete.
  * Compat: bump level to 11 (from 10).
  * Control:
    + sort/reorder (build-)deps.
    + remove build-deps on cdbs, python-markdown: no longer needed.
    + remove obsolete versioning of remaining build-deps.
    + add python3-cheetah (Closes: #873488), python-cheetah-doc packages.
      (Closes: #335503)
    + add build-deps on python3-all-dev, python3-setuptools (Python 3
      support), python3-sphinx (docs).
    + add Testsuite: autopkgtest-pkg-python.
    + bump Standards-Version to 4.1.4 (from 3.9.8).
    + bump X-Python-Version to 2.7+ and set X-Python3-Version to 3.3+, as
      supported by upstream.
  * Rules:
    + switch from cdbs to dh sequencer.
    + enable all hardening.
  * d/pydist-overrides: remove, obsolete.
  * d/README.Debian: remove, obsolete.
  * Lintian: override application-in-library-section and library-package-
    name-for-application for python(3)-cheetah, the package is primarily
    a library.
  * Copyright: update upstream info, add myself for the packaging.
  * Add d/cheetah3.1 as a symlink to existing d/cheetah.1.
  * Move d/NEWS to d/python-cheetah.NEWS.
  * d/python-cheetah.NEWS: add entry about required recompilation of
    templates.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 14 May 2018 15:26:44 +0000

cheetah (2.4.4-4) unstable; urgency=low

  [ Arnaud Fontaine ]
  * d/rules:
    + Add --install-layout=deb to python install command to
      install files in the proper directory, as per dh_python2 warning.
    + Fix FTBFS due to change in CDBS 0.4.144 (cdbs_python_binary).
      Closes: #837009.
  * d/control:
    + Add dh-python to Build-Depends (dh_python2 warning).
    + Bump debhelper compat level to 10 (5 is deprecated).
    + Bump Standards-Version to 3.9.8. No change needed.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Fix a typo in README.Debian.

  [ Ondřej Nový ]
  * Fixed VCS URL (https).

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 18 Nov 2016 12:36:43 +0900
