=== debian/tests/control ===
# load the module, v2
Tests: load-module-v2
Depends: python-all, python-cheetah

# load the module, v3
Tests: load-module-v3
Depends: python3-all, python3-cheetah

# run upstream Test.py, v2
Tests: upstream-test-v2
Depends: python-all, python-cheetah, python-markdown, python-pygments
Restrictions: allow-stderr

# run upstream Test.py, v3; needs root to symlink the utils
Tests: upstream-test-v3
Depends: python3-all, python3-cheetah, python3-markdown, python3-pygments
Restrictions: allow-stderr, needs-root
