## cheetah 3.2.4

=== debian/changelog ===
cheetah (3.2.4-2) unstable; urgency=medium

  * Drop python2 support; Closes: #936293

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Apr 2020 19:24:19 -0400

cheetah (3.2.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ JCF Ploemen (jcfp) ]
  * New upstream release.
  * Control:
    + bump Standards-Version to 4.4.0 (from 4.1.4; no further changes).
    + bump debhelper-compat level to 12 (from 11; no further changes).
    + remove obsolete versioning of the python(3)-markdown dependencies.
  * Copyright: update years for upstream and packaging.
  * Rules: fix testrun during build by copying ImportHooksTemplates dir.
  * d/tests: add needs-root for upstream Test.py, v2.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 28 Sep 2019 13:28:03 +0000
