=== debian/control ===
--- 
+++ 
@@ -4,56 +4,17 @@
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-python,
- python-all-dev,
- python-markdown,
- python-pygments,
- python-setuptools,
  python3-all-dev,
  python3-markdown,
  python3-pygments,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: http://www.cheetahtemplate.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/cheetah.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/cheetah
-
-Package: python-cheetah
-Architecture: any
-Depends:
- ${misc:Depends},
- ${python:Depends},
- ${shlibs:Depends}
-Suggests:
- python-cheetah-doc,
- python-markdown (>= 2.0.1),
- python-memcache,
- python-pygments
-Description: text-based template engine and Python code generator (Python 2)
- Cheetah can be used as a standalone templating utility or referenced as a
- library from other Python applications. It has many potential uses, but web
- developers looking for a viable alternative to ASP, JSP, PHP and PSP are
- expected to be its principle user group.
- .
- Features:
-  * Generates HTML, SGML, XML, SQL, Postscript, form email, LaTeX, or any other
-    text-based format.
-  * Cleanly separates content, graphic design, and program code.
-  * Blends the power and flexibility of Python with a simple template language
-    that non-programmers can understand.
-  * Gives template writers full access to any Python data structure, module,
-    function, object, or method in their templates.
-  * Makes code reuse easy by providing an object-orientated interface to
-    templates that is accessible from Python code or other Cheetah templates.
-    One template can subclass another and selectively reimplement sections of
-    it.
-  * Provides a simple, yet powerful, caching mechanism that can dramatically
-    improve the performance of a dynamic website.
-  * Compiles templates into optimized, yet readable, Python code.
- .
- This package contains the Python 2 module.
 
 Package: python3-cheetah
 Architecture: any
@@ -63,7 +24,7 @@
  ${misc:Depends}
 Suggests:
  python-cheetah-doc,
- python3-markdown (>= 2.0.1),
+ python3-markdown,
  python3-memcache,
  python3-pygments
 Description: text-based template engine and Python code generator (Python 3)
