=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_NAME=cheetah
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsys=pybuild
+	dh $@ --with python3,sphinxdoc --buildsys=pybuild
 
 
 override_dh_auto_install:
@@ -27,4 +27,4 @@
 	mv debian/python3-cheetah/usr/bin/cheetah-compile debian/python3-cheetah/usr/bin/cheetah-compile3
 
 override_dh_auto_test:
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PATH=$(CURDIR)/bin:$$PATH python{version} {build_dir}/Cheetah/Tests/Test.py" dh_auto_test
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="cp -va Cheetah/Tests/ImportHooksTemplates {build_dir}/Cheetah/Tests/; PATH=$(CURDIR)/bin:$$PATH python{version} {build_dir}/Cheetah/Tests/Test.py" dh_auto_test
