## cheetah 3.2.5

=== debian/changelog ===
cheetah (3.2.5-1build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:52:08 +0200

cheetah (3.2.5-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * debian/python-cheetah-doc.doc-base
    - fix doc-base-file-references-missing-file lintian error

  [ JCF Ploemen (jcfp) ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0 (from 4.4.1; no further changes).

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 27 Jul 2020 07:56:33 -0000
