=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-pygments,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://www.cheetahtemplate.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/cheetah.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/cheetah
