## cheetah 3.2.6

=== debian/changelog ===
cheetah (3.2.6-1) unstable; urgency=medium

  [ JCF Ploemen (jcfp) ]
  * New upstream release.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 08 Oct 2020 06:54:00 +0000
