=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  python3-sphinx
 Standards-Version: 4.5.0
 Homepage: http://www.cheetahtemplate.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/cheetah.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/cheetah
+Vcs-Git: https://salsa.debian.org/python-team/packages/cheetah.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/cheetah
 
 Package: python3-cheetah
 Architecture: any
