## cheetah 3.3.0

=== debian/changelog ===
cheetah (3.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

  [ Jeroen Ploemen ]
  * New upstream version 3.3.0
  * Patches: remove python3.10.patch, no longer needed.
  * Patches: refresh and expand python3-tests.patch.
  * Copyright: bump years for upstream and packaging.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 17 Oct 2022 19:40:34 +0000

cheetah (3.2.6-3) unstable; urgency=medium

  * Patches: add 'python3.10', cherry-picked upstream commit to skip
    test_import_bootlocale() on Python 3.10; by Graham Inggs, thanks.
    (Closes: #999856)
  * Copyright: bump packaging year.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 18 Nov 2021 09:02:44 +0000

cheetah (3.2.6-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address.

  [ Helmut Grohne ]
  * Rules:
    + convert dh --with to B-D: dh-sequence.
    + replace nodoc option/profile with indep condition.
  * Control:
    + move sphinx dependencies to B-D-I.
    + annotate python3-markdown dependency <!nocheck>.
  (Closes: #983112)

  [ Jeroen Ploemen ]
  * Control:
    + mark python-pygments build-dep <!nocheck>.
    + set maintainer to my debian.org email address.
    + set Rules-Requires-Root: no.
    + bump Standards-Version to 4.6.0 (from 4.5.0; no further changes).
    + bump compat level to 13 (from 12; no further changes).
  * Upstream metadata: add repository info.
  * Rules:
    + prevent installation of MondoReportDoc.txt in main pkg.
    + make output of custom commands verbose.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 20 Aug 2021 10:11:47 +0000
