=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: cheetah
 Section: python
 Priority: optional
-Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Jeroen Ploemen <jcfp@debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all-dev,
- python3-markdown,
- python3-pygments,
+ python3-markdown <!nocheck>,
+ python3-pygments <!nocheck>,
  python3-setuptools,
+Build-Depends-Indep:
+ dh-sequence-sphinxdoc,
  python3-sphinx
-Standards-Version: 4.5.0
-Homepage: http://www.cheetahtemplate.org/
+Standards-Version: 4.6.1
+Homepage: https://www.cheetahtemplate.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/cheetah.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cheetah
+Rules-Requires-Root: no
 
 Package: python3-cheetah
 Architecture: any
