=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends-Indep:
  dh-sequence-sphinxdoc,
  python3-sphinx
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.cheetahtemplate.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/cheetah.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cheetah
