## cheetah 3.3.2

=== debian/changelog ===
cheetah (3.3.2-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 16:59:59 +0000

cheetah (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 11 Aug 2023 07:23:22 +0000
