## cheetah 3.3.3.post1+git202411101249.168ac48

=== debian/changelog ===
cheetah (3.3.3.post1+git202411101249.168ac48-1) unstable; urgency=medium

  * New upstream version 3.3.3.post1+git202411101249.168ac48:
    + git snapshot to add Python 3.13 support. (Closes: #1081423)
  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Watch: also find .postN releases.
  * Watch: temporarily point to the git HEAD, until Python 3.13 is
    supported by a tagged upstream release.
  * Bump Standards-Version to 4.7.0 (from 4.6.2; no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 13 Nov 2024 11:25:33 +0000
