=== debian/changelog ===
cheetah (3.4.0-1) unstable; urgency=medium

  * Watch: revert back to tracking tagged releases.
  * New upstream version 3.4.0.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 03 Dec 2024 12:00:33 +0000
