=== debian/watch ===
# match only final releases, ignore alpha/beta/rc but include .postN
version=4
# gitmode=full to work around #896705, #907775, #910709, ...
opts=mode=git,gitmode=full,pgpmode=gittag \
 https://github.com/CheetahTemplate3/cheetah3 refs/tags/v?(\d[\d.]*(?:.post\d+)?)

# temporarily point to the git HEAD, needed to support Python 3.13
#opts=mode=git,gitmode=full,pgpmode=none,pretty=3.3.3.post1+git%cd.%h,date=%Y%m%d%H%M \
# https://github.com/CheetahTemplate3/cheetah3.git HEAD
